Subject: Re: UID to Username
From: [email-masked] (Samuel Tardieu)

8 Mar 1997 12:33:21 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: Samuel Tardieu <[email-masked]>
Mime-Version: 1.0 (generated by tm-edit 7.101)
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 8bit
Original-To: "TC Hazzard" <[email-masked]>
Original-Cc: gnu-win32 list <[email-masked]>
In-Reply-To: "TC Hazzard"'s message of Fri, 07 Mar 1997 14:19:25 -0500
X-Mailer: Gnus v5.4.11/XEmacs 20.0
X-WWW: http://www-stud.enst.fr/~tardieu/
X-PGP-key: finger -l [email-masked]
X-Mail-Processing: Sam's procmail tools
Original-Sender: [email-masked]

>>>>> "TC" == TC Hazzard <[email-masked]> writes:

TC> I am using the gnu-win32 bash. Whoami is not able to map the UID
TC> to the username. And I have not found a setting in NT 4.0 to allow
TC> this. Anyone have an answer? Thanks.

Create a file called /etc/passwd (Unix style) and add an entry for the
uid you want (500 if I remember correctly).

  Sam
--
Samuel Tardieu -- [email-masked]

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".